oltu-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Phil Grimshaw <phil_...@hotmail.com>
Subject minimum java requirements
Date Tue, 09 Jun 2015 14:55:18 GMT
Hi does anyone know the minimum java version for Oltu?  We have an old legacy java 1.4 system
we would like to make use of this on. Any help would be gladly appreciated.


Regards
Phil. 		 	   		  
Mime
View raw message